;InnoSetupVersion=5.1.2

[Setup]
AppName=MediaMonkey
AppVerName=MediaMonkey 2.5
AppId=MediaMonkey
AppVersion=2.5
AppPublisher=Ventis Media Inc.
AppPublisherURL=http://www.mediamonkey.com
AppSupportURL=http://www.mediamonkey.com
AppUpdatesURL=http://www.mediamonkey.com
DefaultDirName={pf}\MediaMonkey
DefaultGroupName=MediaMonkey
UninstallDisplayIcon={app}\MediaMonkey.exe
OutputBaseFilename=MediaMonkey_2_5
Compression=lzma
PrivilegesRequired=none
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\MediaMonkey (non-skinned).exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\MediaMonkey.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\akrip32.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Decoder.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\DSMSUtil.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Equalize.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Gain.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\id3lib.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\libresample.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\MMHelper.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\mp3gain.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\ogg.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Unzip32.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\VisHelper.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\vorbis.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\WMAFunct.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\WMAuth.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{code_IniPath}\MediaMonkey.ini"; DestDir: "{code:IniPath}"; Check: "NewIniFile"; Flags: onlyifdoesntexist 
Source: "{sys}\msscript.ocx"; DestDir: "{sys}"; Flags: regserver sharedfile 
Source: "{app}\License\COPYING"; DestDir: "{app}\License"; Flags: ignoreversion 
Source: "{app}\License\copying-2.1"; DestDir: "{app}\License"; Flags: ignoreversion 
Source: "{app}\License\license.txt"; DestDir: "{app}\License"; Flags: ignoreversion 
Source: "{app}\Locale\cs\LC_MESSAGES\DB.mo"; DestDir: "{app}\Locale\cs\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\cs\LC_MESSAGES\default.mo"; DestDir: "{app}\Locale\cs\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\cs\LC_MESSAGES\language.mo"; DestDir: "{app}\Locale\cs\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\cs\LC_MESSAGES\tips.mo"; DestDir: "{app}\Locale\cs\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\de\LC_MESSAGES\context.mo"; DestDir: "{app}\Locale\de\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\de\LC_MESSAGES\DB.mo"; DestDir: "{app}\Locale\de\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\de\LC_MESSAGES\default.mo"; DestDir: "{app}\Locale\de\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\de\LC_MESSAGES\language.mo"; DestDir: "{app}\Locale\de\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\de\LC_MESSAGES\tips.mo"; DestDir: "{app}\Locale\de\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\es\LC_MESSAGES\context.mo"; DestDir: "{app}\Locale\es\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\es\LC_MESSAGES\DB.mo"; DestDir: "{app}\Locale\es\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\es\LC_MESSAGES\default.mo"; DestDir: "{app}\Locale\es\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\es\LC_MESSAGES\language.mo"; DestDir: "{app}\Locale\es\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\es\LC_MESSAGES\tips.mo"; DestDir: "{app}\Locale\es\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\fr\LC_MESSAGES\context.mo"; DestDir: "{app}\Locale\fr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\fr\LC_MESSAGES\DB.mo"; DestDir: "{app}\Locale\fr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\fr\LC_MESSAGES\default.mo"; DestDir: "{app}\Locale\fr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\fr\LC_MESSAGES\language.mo"; DestDir: "{app}\Locale\fr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\fr\LC_MESSAGES\tips.mo"; DestDir: "{app}\Locale\fr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\nl\LC_MESSAGES\context.mo"; DestDir: "{app}\Locale\nl\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\nl\LC_MESSAGES\DB.mo"; DestDir: "{app}\Locale\nl\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\nl\LC_MESSAGES\DEFAULT.mo"; DestDir: "{app}\Locale\nl\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\nl\LC_MESSAGES\LANGUAGE.mo"; DestDir: "{app}\Locale\nl\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\nl\LC_MESSAGES\TIPS.mo"; DestDir: "{app}\Locale\nl\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\no\LC_MESSAGES\context.mo"; DestDir: "{app}\Locale\no\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\no\LC_MESSAGES\DB.mo"; DestDir: "{app}\Locale\no\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\no\LC_MESSAGES\default.mo"; DestDir: "{app}\Locale\no\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\no\LC_MESSAGES\language.mo"; DestDir: "{app}\Locale\no\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\no\LC_MESSAGES\tips.mo"; DestDir: "{app}\Locale\no\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\ptbr\LC_MESSAGES\context.mo"; DestDir: "{app}\Locale\ptbr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\ptbr\LC_MESSAGES\DB.mo"; DestDir: "{app}\Locale\ptbr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\ptbr\LC_MESSAGES\default.mo"; DestDir: "{app}\Locale\ptbr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\ptbr\LC_MESSAGES\language.mo"; DestDir: "{app}\Locale\ptbr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Locale\ptbr\LC_MESSAGES\tips.mo"; DestDir: "{app}\Locale\ptbr\LC_MESSAGES"; Flags: ignoreversion 
Source: "{app}\Plugins\DeFXInfo.htm"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\dsp_DeFX.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\d_iPod.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\d_iRiverH.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\d_USBMass1.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\d_WMDM.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\f_ape.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\f_flac.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\f_flac_codec.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\f_mpc.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\f_ogg.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\f_wave.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\geiss.txt"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\geissfaq.txt"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_ape.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_cda.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_CDReader.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_CDReader.txt"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_dsmp3.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_flac.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_mpc.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_vorbis.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_wav.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_wma.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\in_wmp3.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\out_ds.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\out_wave.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\vis_geis.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\DevIcons\iPod.ico"; DestDir: "{app}\Plugins\DevIcons"; Flags: ignoreversion 
Source: "{app}\Plugins\DevIcons\iPod_Shuffle.ico"; DestDir: "{app}\Plugins\DevIcons"; Flags: ignoreversion 
Source: "{app}\Plugins\DevIcons\SonyEricsson.ico"; DestDir: "{app}\Plugins\DevIcons"; Flags: ignoreversion 
Source: "{app}\Plugins\vis_milk.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\vms_desktop.dll"; DestDir: "{app}\Plugins"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\---ar()mo-- - Spirit of East v2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Aderrasi - Airs.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Aderrasi - Spillswirl.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Bmelgren & Krash - Rainbow Orb Peacock (Centred Journey Mix 2).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Bmelgren & Krash - Rainbow Orb Peacock (Lonely Signal Gone Mad Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Bmelgren - Godhead.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Bmelgren - Hmmm.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Bmelgren - Pentultimate Nerual Slipstream (Tweak 2).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Bmelgren - Take This Highway.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\che - adela the flower.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\che - barcode infidelity.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\che - burning hus (oil mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Che - Burning Hus.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Che - Escape.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Che - Geology.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\che - terracarbon stream.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Che - Watch & Fly.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\CrystalHigh - mad ravetriping.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\DaNOnE - Highway to Heaven (rotating).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\EMPR - Random - Changing Polyevolution.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\EMPR - Random - Light Speed Racer.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\EMPR - Random - Look mama_ I'm on TV! 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; DestName: "EMPR - Random - Look mama, I'm on TV! 2.milk"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\EMPR - Random - They're so cute_ Dad can I keep one!.milk"; DestDir: "{app}\Plugins\MilkDrop"; DestName: "EMPR - Random - They're so cute, Dad can I keep one!.milk"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\EMPR - Random - Turbulence Sandwich.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\EvilJim - Follow the ball.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\EvilJim - Ice Drops.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese & Idiot24-7 - Rearview Mirror.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - 0 To 60.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - A Blur.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - Lifesavor Anyone.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - Multi Circle.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - New meetings.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - Quicksand.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - Round and Round (geiss gamma mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - simple.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - Stand Still!.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - The Tunnel (Final Stage Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Fvese - Zoom Effects (Remix 2).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss & Rovastar - Julia Fractal (Vectrip Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss & Rovastar - Notions Of Tonality 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss & Rovastar - Tokamak (Naked Intrusion Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Aieeeeee!!!.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Anomaly 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Anomaly 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Approach.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Asymptote.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bass Kaleidosphere.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bass Zoom.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bipolar 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bipolar 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bipolar 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bipolar 4.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bipolar 5.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Blasto.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bonfire.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bright Fiber Matrix 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Bright Fiber Matrix 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Calligraphy.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Cartographie.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Casino.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Cepiasound.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Churn.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Color Tones 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Color Tones 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Constant Velocity.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Coral.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Corpus Callosum.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Cosmic Dust 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Cosmic Dust 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Cruzin'.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Cycloid 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Cycloid 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Davod The Pod.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - De La Moutard 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - De La Moutard 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Demonic Distortion.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Descent.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Destruction.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Diffraction.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Digital Smoke.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Downward Spiral.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Drift.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Dynamic Swirls 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Dynamic Swirls 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Eddies 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Eddies 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Eggs.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - El Cubismo.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Feedback 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Feedback.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Festive.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Fiberglass.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Flotsam.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Flower Blossom.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Flower.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Fog Tunnel.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Four Kinds of Amphetamines.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Galaxy 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Galaxy 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Greenland.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Happy Drops.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Heavenly 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Heavenly 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Heavenly 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - High Dynamic Range.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Hovering.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Hurricane.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Hyperion.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Inkblot.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Iris.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Journey.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Julia Fractal 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Julia Fractal 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Luz.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Many Colors 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Many Colors 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Mega Swirl 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Mega Swirl 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Mega Swirl 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Microcosm.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Monotone Ripples.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Music Box.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Nautilus.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Octopus Blue.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Octopus Ever Changing.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Octopus Fat and Ever Changing.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Octopus Gold with Dots.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Octopus Gold.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Octopus.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Oldskool Mellowstyle.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Pelota De Fuego.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Pinch.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Pistons.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Planet 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Planet 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Quasilinear Submanifolds.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Reducto Absurdum.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Reducto Ad Nauseum.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Rocket.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Runoff.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Scary.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Script.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Serpent.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Shake.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Shift.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Sinews 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Sinews 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Smoke.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Solar Flare (Blue).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Solar Flare (Reptile).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Solar Flare.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Sound And The Fury.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Space Voyage (High-Warp).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Space Voyage Bright.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Space Voyage.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Spacedust.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Starfish 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Starfish 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Sunsets.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Supernova 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Supernova 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Surface.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Swirl 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Swirl 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Swirlie 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Swirlie 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Swirlie 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Swirlie 4.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Swirlie 5.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Symmetry.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - The Fatty Lumpkin Sunkle Tweaker.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Three And A Half Kinds Of Amphetamines.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Three Kinds Of Amphetamines.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Tokamak.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Tornado.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Toy.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Trampoline.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Tube.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Two-Pointed Pulsagon.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Ultrafast.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Volume Zoom.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Vortex 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Vortex 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Warp Of Dali 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Warp Of Dali 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Warp Of Dali Bright.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss - Waterfall.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Geiss and Rovastar - The Chaos Of Colours (sprouting dimentia mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot & Che - Various Abstract Effects.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot & Rovastar - Rainpainting (Cave Remix (Remix)).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot - 9-7-02 (Remix) (sustain fixed).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot - Cortex (Spiritual Visions Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Dwarf of Annon (before the star).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot - Madness Within The Void (Remix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Nothing Yet - 02 - Shifting Squares of idiot.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Nothing Yet - 03 - The worst of the pack.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Nucleus.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Shadows of Annon.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Sinful Code (unchained style).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Some big word I learned.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Spectrum.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot - Tentacle Dreams (Remix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot - Typomatic (Remix 2).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Waterfalls (remix2).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\idiot - Waterfalls.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot - What Is.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot - What Shall Come.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot24-7 - Ascending to heaven 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot24-7 - Just plain cool 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Idiot24-7 - Meeting place.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Illusion & Rovastar - Clouded Bottle.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Illusion & Rovastar - Snowflake Delight.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Illusion & Rovastar - Snowflake Return.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\illusion & studio music - charged bliss.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\illusion & techno - double highway.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Illusion & Unchained - Frozen Eye 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Illusion & Unchained - Re-Enter Homeworld.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Illusion - Figure Eight.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Illusion - Heavenly Eye.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Jess - Trying To Trap A Twister.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Idiot - Memories Of The Castle.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Illusion - Indecisive Mosaic.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Illusion - Spiral Movement.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Rovastar - A Million Miles from Earth (Ripple Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Rovastar - Altars Of Madness (Mad Ocean Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Rovastar - Cerebral Demons (Distant Memory Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Rovastar - Switching Polygons.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Rovastar - The Devil Is In The Details.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash & Zylot - Inside The Planar Portal (Indecision Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - cardiac rhythm.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Chronoshift.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Digital Flame.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Dynamic Borders 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Heatwaves.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - interwoven (nightmare weft).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - interwoven.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Molten Indecision (Rozzor Hot Fast tweak).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - molten indecision.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Pulse.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Season's Greetings 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Snowflake Halo.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - systolic pressure.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Twisting Indecision.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Vinyl Disk.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - War Machine (Shifting Complexity Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash - Windowframe To Mega Swirl 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash and Fvese - Molten Indecision (Fvese Remix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash and Rovastar - Rainbow Orb 2 Peacock (Bmelgren's Compelling Vision).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash and Rovastar - Rainbow Orb.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Krash and Telek - Real Noughts and Crosses (Random Ending).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\monkey.jpg"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Mstress & Zylot - Acid UFO.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\mstress - Acid Universes.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Mstress - Snowing Fiber City.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Mstress - Super nova self control.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\neuro - blackhole bass.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil & Aderassi & EMPR - Curling Flower Space 2 (Electric Boogaloo).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil & EMPR - Electron Flow (Copper Wire Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil & EMPR - Ruby Nirvana.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Can't Stop the Blithering.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Can't Stop the Cramming.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Cid and Lucy.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Did You Speak with the Orb.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Disco Comet.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Singularity in My Oscilloscope.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Tim Leary's Amazing Waterslide.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Vortex of Vortices.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\nil - Wyrm.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Reenen - phoenix.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rocke - Answer.42.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rocke - Cold Love (Tei Zwaa).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rocke - Personal Comet.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Aderrasi - Oceanic Bassograph (Underwater Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Che - Adela The Flower (Altars Of Madness Mix 2).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Che - Asylum Animations.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Che - Definitly Not For The Epileptic (Inner Perspective Of Life Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & EvilJim - Bass Tube of Light.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Fvese - Dark Subconscious.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Fvese - Mosaic Waves.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Fvese - Paranormal Static.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Approach (Vectrip Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Bipolar 2 (Vectrip Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Dynamic Swirls 3 (Broken Destiny Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Dynamic Swirls 3 (Mysticial Awakening Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Dynamic Swirls 3 (Smoke Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Dynamic Swirls 3 (Smoking Delusion Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Dynamic Swirls 3 (Twisted Truth Mix Rozzor modded).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Dynamic Swirls 3 (Voyage Of Twisted Souls Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Hurricane Nightmare.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Ice Planet.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Notions Of Tonality.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Octoplasm.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Octotrip.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Geiss - Surface (Vectrip Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Idiot24-7 - Balk Acid.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Idiot24-7 - Mixed Emotions (Harlequin's Shame Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Illusion - Shifting Sphere.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Krash - Cerebral Demons.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Krash - Flowing Synergy.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Krash - Sweetness & Light.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Rocke - Answer.42 (Trippy S. Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Rocke - Sugar Spun Sister.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Telek - Altars of Madness (Rolling Oceans Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Unchained - Ambrosia Mystic (Dark Heart Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Unchained - Demonology (Vampire Soul Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Unchained - Oddball World.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Unchained - Voodoo Chess Magnet (Everglow Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Unchained - Xen Traffic.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Zylot - Azirphaeli's Plan (Multiplan Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Zylot - Crystal Ball (Many Visions Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Zylot - Crystal Ball (Too Many Visions Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Zylot - Narell's Fever.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar & Zylot - Passion Flower.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - A Million Miles From Earth (Drift Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - A Million Miles from Earth (Pathfinder Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - A Million Miles From Earth (Wormhole Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - A Million Miles from Earth.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Altars Of Harlequin's Maddess.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Altars Of Harlequin's Madness (Dark Disorder Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Altars Of Madness (Boxfresh Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Altars Of Madness 2 (Frozen Time Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Altars Of Madness 4 (Spirit Of Twisted Madness Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Attacking Freedom.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Braindance 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Bytes.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Chemical Spirituality.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Clouded Judgement 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Cosmic Echoes 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Cosmic Echoes 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Cosmic Havoc.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Dark Ritual (Star Of Destiny Denied Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Dark Ritual (Star Of Destiny Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Dreamcatcher.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - eclectic interface (despair mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Explosive Minds.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Forgotten Moon.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Halcyon Dreams 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Hallucinogenic Pyramids (Beat Time Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Delight (Endless Tunnel Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Dynamic Fractal (Crazed Spiral Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Dynamic Fractal (Dual Spiral Mix ).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Dynamic Fractal 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Dynamic Fractal 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Dynamic Fractal 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Fractal Encounter 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Fractal Encounter.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Liquid Dragon.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Living Wall.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Spirit (Twisted Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Harlequin's Spirit.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Hyperspace (Frozen Rapture Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Hyperspace (Hyper Speed Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Hyperspace.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Intense Desire.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Jester's Awakening.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Jester's Calling 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Jester's Calling 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Jester's Surreal Tornado (Further Vortex Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - LabFunk.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Lost Souls of the Bermuda Triangle (Darkest Souls Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Mosaics Of Ages.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Multiverse Starfield 1.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Multiverse Starfield 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Omnipresence Resurrection (Raw Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Omnipresence Resurrection.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Oozing Resistance.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Pandora's Volcano.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Paradigm Sphere.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - paranormal diffusion analyser.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Power Trip.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Ritual Of Life.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Sea Life (Evoluation Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Sea Life.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Shadows Portal.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Snapshot Of Space.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Solarized Space (Space DNA Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Solarized Space.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Starquake (Sunquake Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - The Awakening.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - The Chaos Of Colours.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Timeless Voyage.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Touchdown on Mars (Detailed Pictures Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Trippy S..milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - twisted bytes.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Violent Relaxation.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Visions Beyond.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Visions Of The Future.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - VooV's Brainwaves.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - VooV's Movement (After Dark Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - VooV's Movement.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - VooV's Organic Light.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar - Xeper.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar and Krash - Hallucinogenic Pyramids (Extra Beat Time Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar and Krash - Rainbow Deflection.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar and Unchained - Braindance Visions.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rovastar and Unchained - Life After Pie (Remix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rozzor - Color Breaks its Boycott (shape mod).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rozzor - Learning Curve (Invert tweak).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rozzor and che - Inside the House of nil.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rozzor and Idiot - Any Other Deep Rising.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rozzor and Rovastar - Altars Of Madness 3 (ooze tweak with custom wave).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rozzor and Rovastar - Altars Of Madness 3 (ooze tweak).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rozzor and StudioMusic - Vertigyny (Geiss shape mod).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Rozzor and Zylot - Associative Order.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Scanner (@ztec)2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Studio Music - Cherished Desires.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Studio Music and Unchained - Rapid Alteration.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\StudioMusic & Unchained - So Much Love.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\StudioMusic - Harmonic Bliss (elated mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\StudioMusic - Twisted Galaxy.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\StudioMusic_ Aderrasi & nil - LA movement (Intellectual Sensation Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; DestName: "StudioMusic, Aderrasi & nil - LA movement (Intellectual Sensation Mix).milk"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\TEcHNO and SandStorm - Psychodelic Highway.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - City Helix Lattice.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Directive Swagger (Spectral Inferno) (fix...) maybe.. YES.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Flicker (@xis).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Globetrotting (Sailors Delight Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Lost Star (Flash).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Recirculate (Cool).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Sine Wave.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Slow Shift Matrix (bb4.5).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Slow Shift Matrix (Ethereal Drift).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Slow Shift Matrix.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Slow Thing (Spiderman Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Spiral Tabletop (New and Improved!).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Spokes (More Dynamic).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek - Target Practice (tracking_ retreat_ slide).milk"; DestDir: "{app}\Plugins\MilkDrop"; DestName: "Telek - Target Practice (tracking, retreat, slide).milk"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Telek EMPR - Scanner - Trust me_ I've got a Melways.milk"; DestDir: "{app}\Plugins\MilkDrop"; DestName: "Telek EMPR - Scanner - Trust me, I've got a Melways.milk"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\TobiasWolfBoi - Cataract.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\TobiasWolfBoi - The Pit.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Tschoey - Music Flower.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Che - Oddnezz 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Che - Oddnezz 4 (Done it again).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & CTho - Bad Vibes.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Illusion - Dual Wave 3.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Illusion - Logic Morph.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Illusion - Spirit Morph.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Rovastar - Luckless.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Rovastar - Rainbow Obscura.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Rovastar - Slow Solstice.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained & Rovastar - Xen Traffic.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - A Matter Of Taste (Remix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - All You Can Eat.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Bad Karma Oddnezz Style.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Beat Demo (Demonology Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Beat Demo 1.0.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Cartoon Factory.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Cranked On Failure.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Custom Gramatix (Remix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Deeper Logic.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - elite vectronics.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Free to Feel (Valium Remix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - French Clothing.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Games With Light & Sound.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Ghostlight Whisper.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - God Of The Game (Remix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Goo Kung Fu.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Goofy Beat Detection.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Housed In A Childish Mind.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Invariant Under Rigorous Motions.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Jaded Emotion.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Jaundice.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Making a Science of It 4.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Morat's Final Voyage.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Non-Professional Music Analyzer.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Painful Plasma (Multi-Wave Mirrored Rage) -- Rozzor triangle tweak.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Perverted Dialect.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Picture Of Exile.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Picture Of Nectar.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Picture Of Poison.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Resistance.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Ribald Ballad.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Unclaimed Wreckage 2 (Shamanic).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Unclaimed Wreckage.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - Unified Drag 2.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Unchained - ventilation.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Vovan - Bass With Flover.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Aderrasi - Oceanic Bassograph (New Jersey Shore Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Boz - Spirit Energy (Angry Soul's reMix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Idiot24-7- ATan2 Demo (Spiraling Mad Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Krash - Extremophile.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Mstress - Celebrate.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Mstress - Toxic Storm On Acid Sea (The End Of The World reMix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Pinbi7 - Definitly Not For The Epileptic (Cancerous Growth reMix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Rovastar - Crystal Ball (Cerimonial Decor Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot & Wulfson - Pulse Beat.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Block Of Sound (Abstract Architecture Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Block Of Sound (Fractal Construction Mix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Burning Passion.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Color Of Music.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - De(-a)range(d)(ment) complex.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - De(-a)range(d)(ment) strain.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Digiscape Advanced Processor.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Ether Storm.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Global Earthquake.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Hollow Shell.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - light of the path.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Magladon.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Magma Crawl.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Magma Vein.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Mixing Pot.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - New Star.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Present for Saddam.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Puddle Of Music.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Rainbow Planet Under Attack.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Riding The Sound Waves.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Rush.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - S. Pulse Virus.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - The Deeper.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Tunnel Of Illusion.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Visionarie (geiss aspect ratio fix).milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Waves Of Blood.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot - Winding Path Over The Blue Abyss.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\Zylot and Rovastar - Iouo Stone Morphic Fusion.milk"; DestDir: "{app}\Plugins\MilkDrop"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Breathing.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Convex.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Cosmic Dust.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Crater.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Cupcake.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Luz.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Monotone Ripples.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Oozing Mass.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Quasilinear Submanifolds.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Serpentine.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Shockwaves.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Spirals 2.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Spirals.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Starfish 2.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Two-Pointed Pulsagon.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Vortex.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Warp of Dali Bright.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\3d\Geiss - 3D - Washboard.milk"; DestDir: "{app}\Plugins\MilkDrop\3d"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\docs\milkdrop.html"; DestDir: "{app}\Plugins\MilkDrop\docs"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\docs\milkdrop_preset_authoring.html"; DestDir: "{app}\Plugins\MilkDrop\docs"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\docs\q_and_t_vars.gif"; DestDir: "{app}\Plugins\MilkDrop\docs"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\inverted\Geiss - Antimatter.milk"; DestDir: "{app}\Plugins\MilkDrop\inverted"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\inverted\Geiss - Inverted 1.milk"; DestDir: "{app}\Plugins\MilkDrop\inverted"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\inverted\Geiss - Inverted 2.milk"; DestDir: "{app}\Plugins\MilkDrop\inverted"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\inverted\Geiss - The Fatty Lumpkin Sunkle Tweaker (Inverted).milk"; DestDir: "{app}\Plugins\MilkDrop\inverted"; Flags: ignoreversion 
Source: "{app}\Plugins\MilkDrop\inverted\Geiss - Vortex (Inverted).milk"; DestDir: "{app}\Plugins\MilkDrop\inverted"; Flags: ignoreversion 
Source: "{app}\Plugins\milk_img.ini"; DestDir: "{app}\Plugins"; Flags: onlyifdoesntexist 
Source: "{app}\Plugins\milk_msg.ini"; DestDir: "{app}\Plugins"; Flags: onlyifdoesntexist 
Source: "{app}\Skins\Blue Monkey.wsz"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Skins\Brushed Monkey.wsz"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Skins\commandbar.bmp"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Skins\Default.mskn"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Skins\list.bmp"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Skins\Luna Dock.wsz"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Skins\Music_sheet.bmp"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Skins\playing.bmp"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Skins\tree.bmp"; DestDir: "{app}\Skins"; Flags: ignoreversion 
Source: "{app}\Equalizer\Classical.sde"; DestDir: "{app}\Equalizer"; Flags: onlyifdoesntexist 
Source: "{app}\Equalizer\Dance.sde"; DestDir: "{app}\Equalizer"; Flags: onlyifdoesntexist 
Source: "{app}\Equalizer\Live.sde"; DestDir: "{app}\Equalizer"; Flags: onlyifdoesntexist 
Source: "{app}\Equalizer\Pop.sde"; DestDir: "{app}\Equalizer"; Flags: onlyifdoesntexist 
Source: "{app}\Equalizer\Reggae.sde"; DestDir: "{app}\Equalizer"; Flags: onlyifdoesntexist 
Source: "{app}\Equalizer\Rock.sde"; DestDir: "{app}\Equalizer"; Flags: onlyifdoesntexist 
Source: "{app}\Scripts\AutoIncTrackN.vbs"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\bomb.png"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\Case.vbs"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\Export.vbs"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\ExportM3Us.vbs"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\half-star.png"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\MediaMonkey init.js"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\MediaMonkey init.vbs"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\star.png"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\Stats.vbs"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\SwapArtistTitle.vbs"; DestDir: "{app}\Scripts"; Flags: ignoreversion 
Source: "{app}\Scripts\Scripts.ini"; DestDir: "{app}\Scripts"; Flags: onlyifdoesntexist 
Source: "{app}\Scripts\Auto\auto.txt"; DestDir: "{app}\Scripts\Auto"; Flags: onlyifdoesntexist 
Source: "{code_DBPath}\MediaMonkey.mdb"; DestDir: "{code:DBPath}"; Flags: uninsneveruninstall onlyifdoesntexist 
Source: "{app}\MediaMonkey.mdb"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{tmp}\Assoc.dll"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{app}\lame_enc.dll"; DestDir: "{app}"; Check: "InstallLame"; Flags: ignoreversion 
Source: "{app}\readme.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\whatsnew.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\MediaMonkey.chm"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\hpCDBurn.dll"; DestDir: "{app}"; Flags: ignoreversion 

[Registry]
Root: HKCU; Subkey: "Software\Songs-DB"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\geissplugin"; ValueName: "Screen_Vsize_Percent"; ValueType: Dword; ValueData: "$64"; Flags: createvalueifdoesntexist 
Root: HKCU; Subkey: "Software\geissplugin"; ValueName: "Version"; ValueType: Dword; ValueData: "$1A8"; Flags: createvalueifdoesntexist 
Root: HKCU; Subkey: "Software\geissplugin"; ValueName: "PopupDissolveFrames"; ValueType: Dword; ValueData: "$38"; Flags: createvalueifdoesntexist 
Root: HKCU; Subkey: "Software\geissplugin"; ValueName: "bSuppressHelpMsg"; ValueType: Dword; ValueData: "$1"; Flags: createvalueifdoesntexist 

[INI]
FileName: "{app}\MediaMonkey.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.mediamonkey.com"; 
FileName: "{app}\Scripts\Scripts.ini"; Section: "ExportCSV"; Key: "ScriptType"; String: "1"; 
FileName: "{app}\Scripts\Scripts.ini"; Section: "ExportXML"; Key: "ScriptType"; String: "1"; 
FileName: "{app}\Scripts\Scripts.ini"; Section: "ExportHTML"; Key: "ScriptType"; String: "1"; 
FileName: "{app}\Scripts\Scripts.ini"; Section: "ExportXLS"; Key: "ScriptType"; String: "1"; 
FileName: "{code:IniPath}\MediaMonkey.ini"; Section: "Appearance"; Key: "Language"; String: "{language}"; 

[Run]
Filename: "{app}\readme.txt"; Description: "View the README file"; Languages: "en"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait
Filename: "{app}\MediaMonkey.exe"; Description: "Launch MediaMonkey"; Languages: "en"; Flags: postinstall skipifsilent nowait
Filename: "{app}\readme.txt"; Description: "README-Datei lesen"; Languages: "de"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait
Filename: "{app}\MediaMonkey.exe"; Description: "MediaMonkey ausfhren"; Languages: "de"; Flags: postinstall skipifsilent nowait
Filename: "{app}\readme.txt"; Description: "Zobrazit README soubor"; Languages: "cs"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait
Filename: "{app}\MediaMonkey.exe"; Description: "Spustit MediaMonkey"; Languages: "cs"; Flags: postinstall skipifsilent nowait
Filename: "{app}\readme.txt"; Description: "Afficher le fichier Lisez-Moi"; Languages: "fr"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait
Filename: "{app}\MediaMonkey.exe"; Description: "Dmarrer MediaMonkey"; Languages: "fr"; Flags: postinstall skipifsilent nowait
Filename: "{app}\readme.txt"; Description: "Ver el archivo LEEME"; Languages: "es"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait
Filename: "{app}\MediaMonkey.exe"; Description: "Ejecutar MediaMonkey"; Languages: "es"; Flags: postinstall skipifsilent nowait
Filename: "{app}\readme.txt"; Description: "Ver o arquivo LEIAME"; Languages: "ptbr"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait
Filename: "{app}\MediaMonkey.exe"; Description: "Iniciar MediaMonkey"; Languages: "ptbr"; Flags: postinstall skipifsilent nowait
Filename: "{app}\readme.txt"; Description: "Lees het README bestand"; Languages: "nl"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait
Filename: "{app}\MediaMonkey.exe"; Description: "Start MediaMonkey"; Languages: "nl"; Flags: postinstall skipifsilent nowait
Filename: "{app}\readme.txt"; Description: "Vis LES MEG filen"; Languages: "no"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait
Filename: "{app}\MediaMonkey.exe"; Description: "Start MediaMonkey"; Languages: "no"; Flags: postinstall skipifsilent nowait

[UninstallRun]
Filename: "{app}\MediaMonkey.exe"; Parameters: "/unassoc"; 

[Icons]
Name: "{group}\MediaMonkey Help"; Filename: "{app}\MediaMonkey.chm"; Languages: "en"; 
Name: "{group}\MediaMonkey Read Me"; Filename: "{app}\readme.txt"; Languages: "en"; 
Name: "{group}\MediaMonkey on the Web"; Filename: "{app}\MediaMonkey.url"; Languages: "en"; 
Name: "{group}\Uninstall MediaMonkey"; Filename: "{uninstallexe}"; Languages: "en"; 
Name: "{group}\Npovda pro MediaMonkey"; Filename: "{app}\MediaMonkey.chm"; Languages: "cs"; 
Name: "{group}\ti m pro MediaMonkey"; Filename: "{app}\readme.txt"; Languages: "cs"; 
Name: "{group}\MediaMonkey na webu"; Filename: "{app}\MediaMonkey.url"; Languages: "cs"; 
Name: "{group}\Odinstalovat MediaMonkey"; Filename: "{uninstallexe}"; Languages: "cs"; 
Name: "{group}\Ajuda do MediaMonkey"; Filename: "{app}\MediaMonkey.chm"; Languages: "ptbr"; 
Name: "{group}\Leiame do MediaMonkey"; Filename: "{app}\readme.txt"; Languages: "ptbr"; 
Name: "{group}\MediaMonkey na Web"; Filename: "{app}\MediaMonkey.url"; Languages: "ptbr"; 
Name: "{group}\Remover MediaMonkey"; Filename: "{uninstallexe}"; Languages: "ptbr"; 
Name: "{group}\Ayuda de MediaMonkey"; Filename: "{app}\MediaMonkey.chm"; Languages: "es"; 
Name: "{group}\Leme de MediaMonkey"; Filename: "{app}\readme.txt"; Languages: "es"; 
Name: "{group}\MediaMonkey en el Web"; Filename: "{app}\MediaMonkey.url"; Languages: "es"; 
Name: "{group}\Desinstalar MediaMonkey"; Filename: "{uninstallexe}"; Languages: "es"; 
Name: "{group}\Aide de MediaMonkey"; Filename: "{app}\MediaMonkey.chm"; Languages: "fr"; 
Name: "{group}\Fichier 'Lisez-moi' de MediaMonkey"; Filename: "{app}\readme.txt"; Languages: "fr"; 
Name: "{group}\MediaMonkey sur Internet"; Filename: "{app}\MediaMonkey.url"; Languages: "fr"; 
Name: "{group}\Dsinstaller MediaMonkey"; Filename: "{uninstallexe}"; Languages: "fr"; 
Name: "{group}\MediaMonkey Hilfe"; Filename: "{app}\MediaMonkey.chm"; Languages: "de"; 
Name: "{group}\MediaMonkey Liesmich-Datei"; Filename: "{app}\readme.txt"; Languages: "de"; 
Name: "{group}\MediaMonkey im Internet"; Filename: "{app}\MediaMonkey.url"; Languages: "de"; 
Name: "{group}\MediaMonkey deinstallieren"; Filename: "{uninstallexe}"; Languages: "de"; 
Name: "{group}\MediaMonkey Help"; Filename: "{app}\MediaMonkey.chm"; Languages: "nl"; 
Name: "{group}\MediaMonkey Lees Mij"; Filename: "{app}\readme.txt"; Languages: "nl"; 
Name: "{group}\MediaMonkey op het Web"; Filename: "{app}\MediaMonkey.url"; Languages: "nl"; 
Name: "{group}\Verwijder MediaMonkey"; Filename: "{uninstallexe}"; Languages: "nl"; 
Name: "{group}\MediaMonkey Hjelp"; Filename: "{app}\MediaMonkey.chm"; Languages: "no"; 
Name: "{group}\MediaMonkey LES MEG"; Filename: "{app}\readme.txt"; Languages: "no"; 
Name: "{group}\MediaMonkey p internett"; Filename: "{app}\MediaMonkey.url"; Languages: "no"; 
Name: "{group}\Avinstaller MediaMonkey"; Filename: "{uninstallexe}"; Languages: "no"; 
Name: "{group}\MediaMonkey"; Filename: "{app}\MediaMonkey.exe"; 
Name: "{commondesktop}\MediaMonkey"; Filename: "{app}\MediaMonkey.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\MediaMonkey"; Filename: "{app}\MediaMonkey.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; Languages: "en"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; Languages: "en"; 
Name: "enablethemes"; Description: "Enable full skinning (override Windows System theme)"; GroupDescription: "Themes:"; Languages: "en"; 
Name: "desktopicon"; Description: "Programm-Symbol auf dem &Desktop anlegen"; GroupDescription: "Zustzliche Symbole:"; Languages: "de"; 
Name: "quicklaunchicon"; Description: "Programm-Symbol in der &Schnellstart-Leiste anlegen"; GroupDescription: "Zustzliche Symbole:"; Languages: "de"; 
Name: "enablethemes"; Description: "Motive aktivieren (Windows-Motiv berschreiben)"; GroupDescription: "Motive:"; Languages: "de"; 
Name: "desktopicon"; Description: "Vytvoit ikonu na &ploe"; GroupDescription: "Dal ikony:"; Languages: "cs"; 
Name: "quicklaunchicon"; Description: "Vytvoit ikonu v &Quick Launch"; GroupDescription: "Dal ikony:"; Languages: "cs"; 
Name: "enablethemes"; Description: "Pout skiny"; GroupDescription: "Skiny:"; Languages: "cs"; 
Name: "desktopicon"; Description: "Crer une icne sur le &bureau"; GroupDescription: "Icnes additionnelles:"; Languages: "fr"; 
Name: "quicklaunchicon"; Description: "Crer une icne dans la barre de &lancement rapide"; GroupDescription: "Icnes additionnelles:"; Languages: "fr"; 
Name: "enablethemes"; Description: "Autoriser les skins compltes (surcharge l'apparence systme de Windows)"; GroupDescription: "Apparences:"; Languages: "fr"; 
Name: "desktopicon"; Description: "Crear un cono de &escritorio"; GroupDescription: "Iconos adicionales:"; Languages: "es"; 
Name: "quicklaunchicon"; Description: "Crear un cono en la Barra de Inicio Rpido"; GroupDescription: "Iconos adicionales:"; Languages: "es"; 
Name: "enablethemes"; Description: "Permitir utilizacin completa de skins (ignorar el tema de Sistema de Windows)"; GroupDescription: "Temas:"; Languages: "es"; 
Name: "desktopicon"; Description: "Criar cone no &desktop"; GroupDescription: "cones adicionais:"; Languages: "ptbr"; 
Name: "quicklaunchicon"; Description: "Criar cone na &Barra de cones"; GroupDescription: "cones adicionais:"; Languages: "ptbr"; 
Name: "enablethemes"; Description: "Habilitar temas completos (sobrepe o tema nativo do Windows)"; GroupDescription: "Temas:"; Languages: "ptbr"; 
Name: "desktopicon"; Description: "Maak een &Bureaublad icoon aan"; GroupDescription: "Extra icons:"; Languages: "nl"; 
Name: "quicklaunchicon"; Description: "Maak een &Snelstart icoon aan"; GroupDescription: "Extra icons:"; Languages: "nl"; 
Name: "enablethemes"; Description: "Volledige skins inschakelen (Overschrijft Windows-thema)"; GroupDescription: "Thema's:"; Languages: "nl"; 
Name: "desktopicon"; Description: "Lag et skrivebordsikon"; GroupDescription: "Flere ikoner:"; Languages: "no"; 
Name: "quicklaunchicon"; Description: "Lag et hurtigkjr-ikon"; GroupDescription: "Flere ikoner:"; Languages: "no"; 
Name: "enablethemes"; Description: "Aktiver full skinning (overkjr Windows System temaet)"; GroupDescription: "Temaer:"; Languages: "no"; 

[UninstallDelete]
Type: files; Name: "{app}\MediaMonkey.url"; 
Type: files; Name: "{app}\MediaMonkey.ini"; 
Type: files; Name: "{app}\MediaMonkey.m3u"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
de.NameAndVersion=%1 Version %2
de.AdditionalIcons=Zustzliche Symbole:
de.CreateDesktopIcon=&Desktop-Symbol anlegen
de.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste anlegen
de.ProgramOnTheWeb=%1 im Internet
de.UninstallProgram=%1 entfernen
de.LaunchProgram=%1 starten
de.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
de.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...
cs.NameAndVersion=%1 verze %2
cs.AdditionalIcons=Dal zstupci:
cs.CreateDesktopIcon=Vytvoit zstupce na &ploe
cs.CreateQuickLaunchIcon=Vytvoit zstupce na panelu &Snadn sputn
cs.ProgramOnTheWeb=Aplikace %1 na internetu
cs.UninstallProgram=Odinstalovat aplikaci %1
cs.LaunchProgram=Spustit aplikaci %1
cs.AssocFileExtension=Vytvoit &asociaci mezi soubory typu %2 a aplikac %1
cs.AssocingFileExtension=Vytv se asociace mezi soubory typu %2 a aplikac %1...
fr.NameAndVersion=%1 version %2
fr.AdditionalIcons=Icnes supplmentaires :
fr.CreateDesktopIcon=Crer une icne sur le &Bureau
fr.CreateQuickLaunchIcon=Crer une icne dans la barre de &Lancement rapide
fr.ProgramOnTheWeb=Page d'accueil de %1
fr.UninstallProgram=Dsinstaller %1
fr.LaunchProgram=Excuter %1
fr.AssocFileExtension=&Associer %1 avec l'extension de fichier %2
fr.AssocingFileExtension=Associe %1 avec l'extension de fichier %2...
es.NameAndVersion=%1 versin %2
es.AdditionalIcons=Iconos adicionales:
es.CreateDesktopIcon=Crear un atajo en el &Escritorio
es.CreateQuickLaunchIcon=Crear un icono de acceso &rpido
es.ProgramOnTheWeb=%1 en la Web
es.UninstallProgram=Eliminar %1
es.LaunchProgram=Ejecutar %1
es.AssocFileExtension=&Asociar %1 con la extensin de archivo %2
es.AssocingFileExtension=Asociar %1 con la extensin de archivo %2...
nl.NameAndVersion=%1 versie %2
nl.AdditionalIcons=Extra snelkoppelingen:
nl.CreateDesktopIcon=Maak een snelkoppeling op het &bureaublad
nl.CreateQuickLaunchIcon=Maak een snelkoppeling op de &Snel starten werkbalk
nl.ProgramOnTheWeb=%1 op het Web
nl.UninstallProgram=Verwijder %1
nl.LaunchProgram=&Start %1
nl.AssocFileExtension=&Koppel %1 aan de %2 bestandsextensie
nl.AssocingFileExtension=Bezig met koppelen van %1 aan de %2 bestandsextensie...
ptbr.NameAndVersion=%1 verso %2
ptbr.AdditionalIcons=cones adicionais:
ptbr.CreateDesktopIcon=Criar cone na &rea de Trabalho
ptbr.CreateQuickLaunchIcon=Criar cone na &Barra de Inicializao Rpida
ptbr.ProgramOnTheWeb=%1 na Internet
ptbr.UninstallProgram=Desinstalar o %1
ptbr.LaunchProgram=Executar o %1
ptbr.AssocFileExtension=&Associar o %1 com a extenso de arquivo %2
ptbr.AssocingFileExtension=Associando o %1 com a extenso de arquivo...
no.NameAndVersion=%1 versjon %2
no.AdditionalIcons=Ekstra-ikoner:
no.CreateDesktopIcon=Lag ikon p &skrivebordet
no.CreateQuickLaunchIcon=Lag et &Hurtigstarts-ikon
no.ProgramOnTheWeb=%1 p nettet
no.UninstallProgram=Avinstaller %1
no.LaunchProgram=Kjr %1
no.AssocFileExtension=&Koble %1 med filetternavnet %2
no.AssocingFileExtension=Kobler %1 med filetternavnet %2...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; 
Name: "de"; MessagesFile: "embedded\de.isl"; 
Name: "cs"; MessagesFile: "embedded\cs.isl"; 
Name: "fr"; MessagesFile: "embedded\fr.isl"; 
Name: "es"; MessagesFile: "embedded\es.isl"; 
Name: "nl"; MessagesFile: "embedded\nl.isl"; 
Name: "ptbr"; MessagesFile: "embedded\ptbr.isl"; 
Name: "no"; MessagesFile: "embedded\no.isl"; 
